<?php

use Illuminate\Database\Seeder;

use App\Models\Currency;

class CurrencyTableSeeder extends Seeder
{
	/**
	 * Run the database seeds.
	 *
	 * @return void
	 */
	public function run()
	{
		$o = new Currency;
		$o->id = 610;
		$o->name = 'Australian Dollars';
		$o->symbol = '$';
		$o->iso_code = 'AUD';
		$o->rounding = 2;
		$o->active = TRUE;
		$o->save();
    }
}